# OpenBoard Whiteboard
# 2018-2019 foo.li systeme + software
# https://www.gnu.org/licenses/gpl.txt

$packageName    = 'openboard'
$packageSearch  = 'OpenBoard'
$installerType  = 'exe'
$silentArgs     = '/SILENT'
$version        = '1.5.3'
$url            = 'https://github.com/OpenBoard-org/OpenBoard/releases/download/v' + $version + '/OpenBoard_Installer_' + $version + '.exe'
$url64          = $url
$checksum       = 'd5d85ada5af4b6aa612e772f815d4e3fcd6b87d4'
$checksumType   = 'sha1'
$checksum64   	= $checksum
$checksumType64 = $checksumType

Install-ChocolateyPackage $packageName $installerType $silentArgs $url $url64 `
    -checksum $checksum -checksumType $checksumType `
    -checksum64 $checksum64 -checksumType64 $checksumType64
